# Module: postgresql
# Docs: https://www.elastic.co/guide/en/beats/filebeat/7.13/filebeat-module-postgresql.html

- module: postgresql
  # All logs
  log:
    enabled: true

    # Set custom paths for the log files. If left empty,
    # Filebeat will choose the paths depending on your OS.
    #var.paths:
